## python-expiringdict 1.1.4

=== debian/changelog ===
python-expiringdict (1.1.4-2) unstable; urgency=medium

  * Team upload
  * Add Python Team to Uploaders (justified by #943747)

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Bastian Germann <bage@debian.org>  Wed, 25 Jan 2023 14:56:49 +0100

python-expiringdict (1.1.4-1) unstable; urgency=medium

  * new upstream release
  * Rules-Requires-Root: no and d/copyright cleanup
  * d/gbp.conf: note DEP-14 and avoid unsightly setuptools artifact changes
  * drop unnecessary patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Oct 2019 23:49:01 -0400

python-expiringdict (1.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937742

 -- Sandro Tosi <morph@debian.org>  Sun, 20 Oct 2019 16:54:29 -0400
