=== debian/control ===
Source: python-expiringdict
Section: python
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Homepage: https://github.com/mailgun/expiringdict
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-expiringdict.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-expiringdict
Rules-Requires-Root: no

Package: python3-expiringdict
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 caching library
 expiringdict is a Python caching library, providing an ordered
 dictionary with auto-expiring values for caching purposes. Expiration
 happens on any access, object is locked during cleanup from expired
 values.  ExpiringDict stores at most a maximum number of elements -
 the oldest will be deleted.
 .
 This is the Python 3 version of this package.
