## python-expiringdict 1.2.2

=== debian/changelog ===
python-expiringdict (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Adopt package (closes: #943747)
  * Bump debhelper-compat to 13
  * Update Standards-version to 4.7.2
  * Update debian/copyright

 -- Diwa Tomy <servalthecat19@tutamail.com>  Sat, 04 Oct 2025 15:13:16 +0000
