=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-expiringdict
 Section: python
 Priority: optional
-Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Diwa Tomy <servalthecat19@tutamail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
 Homepage: https://github.com/mailgun/expiringdict
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-expiringdict.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-expiringdict
 Rules-Requires-Root: no
