=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/ \
https://pypi.debian.net/expiringdict/expiringdict-(.+)\.(?:tar\.gz|zip|tar\.bz2)
